html, body {
	margin: 0px;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	background-color: #03ACEF;
	height: 100%;
	width: 100%;
}

#heading {
	display: block;
	margin: 0;
	vertical-align: middle;
	width: 100%;
	height: 50px;
	background-color: #3685AC;
	position: relative;
}

#heading i {
	color:#fff;
}

#header, #backarrow {
	position: absolute;
}

#header {
	width: 100%;
	padding-top: 14px;
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px #1C5470;
}

#backarrow {
	margin: 0;
	display: block;
	padding: 14px 25px 14px 25px;
	cursor: pointer;
	z-index: 10;
}

#membar {
	padding-top: 10px;
	padding-left: 20px;
	font-size: 14pt;
	color: #fff;
	text-shadow: 1px 1px #1C5470;
	/*height: 100px;*/
	border-bottom: 1px solid #0289BF;
}

#descr {
	color: #fb8b00;
	font-size: 12pt;
	margin-top: 10px;
	margin-bottom: 15px;
}

#alert {
	color: #ff0000;
	font-size: 12pt;
	margin-top: 10px;
	margin-bottom: 15px;
}

#bodytext {
	padding:10px 20px 20px 20px;
	color: #666;
	background-color: #fff;
	font-weight: normal;
}

#bodytextedit {
	padding:10px 0px 20px 0px;
	color: #666;
	background-color: #fff;
	font-weight: normal;
}

#bodytextwide {
	padding: 0px;
	color: #666;
	background-color: #fff;
	font-weight: normal;
}

.mainbut {
	display: block;
	padding: 12px 10px 12px 15px;
	vertical-align: middle;
	background-color: #fff;
	color: #666;
	border-bottom: 1px solid #ccc;
}

.mainbut:hover {
	background-color: #888;
	color: #fff;
	border-bottom: 1px solid #fff;
}

.infoline {
	display:block;
	border-bottom: 1px solid #ccc;
	font-weight: normal;
	padding: 12px 10px 12px 20px;
}

.infoline1 {
	display:block;
	border-bottom: 1px solid #ccc;
	font-weight: normal;
	padding: 12px 10px 12px 20px;
}

.infoline_but {
	display: inline;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px #3685AC;
	padding: 3px 8px 4px 8px;
	background: #03ACEF;
	border-radius: 12px;
}

.infoline_but a:link, a:visited {
	color: #fff;
}

.infoline_but a:hover {
	color: #fb8b00;
}

.infoline2 {
	display:block;
	font-weight: normal;
	padding:12px 10px 0px 20px;
}

.infoline3 {
	display:block;
	font-weight: normal;
	padding: 20px !important;
	border-bottom: 1px solid #ccc;
}

textarea {
	display: block;
	border: 1px solid #bbb; 
	border-radius: 3px;
	box-shadow: 
	  inset 0 0 8px  rgba(0,0,0,0.1),
			0 0 16px rgba(0,0,0,0.1); 
	background: rgba(255,255,255,0.5);
	font-size: 12pt;
	resize: vertical;
	width: 100%;
}

.centerTable {
	margin: 0px auto;
	padding: 0;
	border-spacing: 0;
	background-color: #fff;
}

.inputline {
	margin-top: 0px;
	margin-bottom: 20px;
	height: 100%;
}

.addlines {
	padding: 0px 0px 10px 0px;
}

input[type=text] {
	border: 1px solid #bbb; 
	border-radius: 3px;
	box-shadow: 
	  inset 0 0 8px  rgba(0,0,0,0.1),
			0 0 16px rgba(0,0,0,0.1); 
	background: rgba(255,255,255,0.5);
	font-size: 12pt;
	width: 100%;
	height: 40px;
}

input[type=submit] {
	background-color: #03ACEF;
	color:#fff;
	border:0;
	border-radius: 3px;
	font-size: 12pt;
	font-weight: bold;
	text-shadow: 1px 1px #3685AC;
	width: 100%;
	height: 60px;
	cursor: pointer;
}

#buttonbar {
	margin: 0;
	padding: 0;
}

.img_circle {
	width: 64px;
	height: 64px;
	border-radius: 50%;
	object-fit: cover;
	overflow: hidden;
}

.numberCircle {
	display: inline;
	border-radius: 21px;
	width: 21px;
	height: 21px;
	font-size: 10pt;
	font-weight: bold;
	text-shadow: 1px 1px #3685AC;
	padding: 3px 8px 4px 8px;
	color: #fff;
	background: #03ACEF;
}

.phone_but {
	display: inline;
	width: 120px;
	border-radius: 10px;
	color: #fff;
	text-shadow: 1px 1px #3685AC;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	padding:2px 8px 2px 8px;
	background: #03ACEF;
}

.phone_but a:link, a:visited {
	color: #fff;
}

.phone_but a:active, a:hover {
	text-decoration: none;
	color: #fb8b00;
}

.img_ads {
	width: 100px;
	height: 100px;
	object-fit: cover;
	overflow: hidden;
	padding: 10px 0px 5px 0px;
}

a {
	text-decoration: none;
}

a:link, a:visited {
	color: #0289BF;
}

a:active, a:hover {
	text-decoration: none;
	color: #fb8b00;
}

#exchange {
	padding-top: 25px;
	font-size: 10pt;
	color: #fefefe;
	text-align: center;
	vertical-align: middle;
}

.ui-bar-c {
	color: red;
	background-color: #03ACEF;
}

.ui-header-c {
	border: 0;
}

.ui-header-d {
	background-color: #eee;
	border: 0;
}

.ui-header-i {
	background-color: #fff;
	border: 0;
}

.ui-body-c {
	margin: auto 0;
	width:100%;
	font-weight: bold;
	color: #666;
	background-color: #fff;
	border: 0;
}

.ui-footer-c {
	text-align: center;
	font-weight: normal;
	font-size: 10pt;
	color: #fff;
	background-color: #03ACEF;
	text-shadow: 1px 1px #3685AC;
	border: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
}

.ui-page-theme-c {
	font-weight: normal;
	background-color: #03ACEF;
}

.ui-btn-c {
	background-color: #03ACEF;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px #3685AC;
	border: 0;
	border-radius: 3px;
}

.ui-btn-d {
	background-color: #fff;
	color: #626262;
	font-size: 10pt;
	font-weight: normal;
	border: 2px solid #aaa;
	border-radius: 3px;
}

.ui-btn-d:hover {
	background-color: #eee;
}

.ui-footer-e {
	text-align: center;
	font-weight: normal;
	font-size: 10pt;
	color: #fff;
	background-color: #03ACEF;
	text-shadow: 1px 1px #3685AC;
	border: 0;
	padding-top: 0px;
	padding-bottom: 20px;
	width: 100%;
}

.ui-btn-e {
	background-color: #999;
	color: #fff !important;
	text-transform: uppercase;
	text-shadow: 1px 1px #2e3436;
	font-size: 12pt;
	font-weight: bold;
	padding: 15px;
}

.ui-btn-f {
	background-color: #fff;
	color: #626262;
	font-size: 10pt;
	font-weight: normal;
	border: 2px solid #aaa;
	border-radius: 3px;
}

.ui-btn-f:hover {
	background-color: #eee;
}

.ui-btn-g {
	margin: 0;
	background-color: #bababa;
	color: #444;
	font-weight: bold;
	border: 0;
	border-radius: 3px;
	width: 100%;
}

.ui-btn-h {
	margin: 10px 10px 10px 10px;
	background-color: #bababa;
	color: #444;
	font-weight: bold;
	border: 0;
	border-radius: 3px;
}

.ui-btn-v {
	margin: 5px 0px 0px 0px;
	background-color: #03ACEF;
	color: #fff !important;
	font-weight: bold;
	border: 0;
	border-radius: 24px;
	padding: 5px;
	margin-bottom: 10px;
	width: 75px;
}

.ui-page-theme-i {
	font-weight: normal;
	background-color: #fff;
}

.ui-btn-r {
	margin: 0;
	background-color: #fb8b00;
	color: #fff;
	font-weight: bold;
	border: 0;
	border-radius: 3px;
	width: 100%;
}

.ui-btn-w {
	background-color: #fff;
	color: #666;
	font-weight: bold;
	border: 0;
	border-radius: 3px;
}

#title {
	text-align:left;
	font-weight:bold;
	color:#03ACEF;
	font-size:12pt;
	padding:10px;
}

#description {
	text-align:left;
	color:#666;
	font-size:12pt;
	font-weight:normal;
	padding:0px 10px 10px 10px;
}

#description div {
	margin-bottom:10px;
}

#extra {
	margin:0px 0px 10px 10px;
}

#admem {
	vertical-align:top;
	padding:0px 10px 0px 0px;
}

#admem a {
	color:#03ACEF;
	font-size:12pt;
	font-weight:bold;
}

#admem a:link, a:visited {
	color: #03ACEF;
}

#admem a:active, a:hover {
	text-decoration: none;
	color: #fb8b00 !important;
}

.adtext {
	font-size:10pt;
}

.max-lines {
  display: block; /* or inline-block */
  text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  max-height: 9.6em;
  line-height: 1.2em;
}

.truncate {
	width: 250px;
	white-space: wrap;
	word-wrap: break-word;
    overflow: hidden;
	text-overflow: ellipsis;
}
